
a:link { 
  color: #020202; 
  text-decoration: none;
}

a:visited { 
  color: #020202; 
  text-decoration: none;
}

a:active {
  color: #020202;
  text-decoration: none;
}

a:hover { 
  color: #020202;
  text-decoration: none;
}

p {
  font-family: Arial,Helvetica,sans-serif;
  padding: 0px;
  font-size: 12px;
}



/* New Design starts here */

div.MasterHeaderLogo {
    background-image: url("http://www.merlenorman.com/images/Corporate/header_bkgd_gradient.jpg");
    height: 134px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
z-index: 100000;
}

#mainmenu {
    top: 130px;
	z-index: 100000;
}

div.submenu {
    border-color: Gray;
    border-style: solid;
    border-width: medium;
    color: Black;
    font-size: 1em;
    width: auto;
    z-index: 99;
}
img.logolink {
    height: 21px;
    margin-right: 3px;
    width: 24px;
}

#content {
    height: 375px;
    margin: 25px 0 4px 0;
    width: 100%;
	overflow: auto;
position: relative;
}

#WebsiteWrap {
    margin: 0 auto;
    position: relative;
}

